function formatstruct = scarpdater_defaultformatstruct

Pt_codes = 11;
Descriptions = {'Regular Surveying Point'};
EastingCode = 81;
NorthingCode = 82;
ElevationCode = 83;

formatstruct = scarpdater_makeformatstruct(Pt_codes,Descriptions,EastingCode,NorthingCode,ElevationCode);


